
.contacts-tiles-box .item-wrap {
	-webkit-box-shadow: 0px 20px 60px 0px rgba(143, 164, 171, 0.2);
	box-shadow: 0px 20px 60px 0px rgba(143, 164, 171, 0.2);
}

.wrap {
	overflow: hidden;
	min-height: 100vh;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}
.i-ico-phone {
	background-image: url(../img/spr/spr.png);
	background-position: -73px -199px;
	width: 12px;
	height: 12px;
	top: 77px !important;
}
.map-box .map-popup-box .cnt-items-wrap .cnt-item .i-ico-phone {top: 3px !important;}
.i-ico-time {
	background-image: url(../img/spr/spr.png);
	background-position: -137px -199px;
	width: 12px;
	height: 12px;
}
/* ----------------------------------- *\
      forms elements styles
\* ----------------------------------- */
select {
	display: block;
	width: 100%;
	padding-right: 0;
	background-color: #fff;
	background-image: url(../img/spr/select.png);
	background-position: right center;
	background-repeat: no-repeat;
	-moz-appearance: none;
	-ms-appearance: none;
	-webkit-appearance: none;
	appearance: none!important;
	line-height: 1em;
	text-indent: 0.01px;
	text-overflow: '';
	outline: none;
	height: 40px;
	border: 1px solid #abaaaa;
	padding-left: 14px;
	font-size: 16px;
	border-radius: 0;
}
select::-ms-expand {
	display: none;
}
.bbtn {
	height: 30px;
	line-height: 30px;
	min-width: 150px;
	padding: 0 24px;
	border-radius: 15px;
	background: #fc9d3a;
	border: none;
	font-size: 16px;
	color: #fff;
	text-decoration: none;
	text-transform: none;
	font-weight: 400;
}
.container {
    width: 100%;
}
.bbtn.fancybox-button,
button.fancybox-button,
input[type="submit"].fancybox-button {
	min-width: 0;
}
.bbtn:hover {
	background: #ffbf5c;
	text-decoration: none;
	color: #fff;
}
.bbtn.button-second {
	background: #f1f1f1;
	color: #000000;
}
.bbtn.button-second:hover {
	color: #000000;
	background: #e0e0e0;
}
.bbtn.button-third {
	background: #f8d017;
	color: #000000;
}
.bbtn.button-third:hover {
	background: #fff239;
}
.btn-action-close {
	display: block;
	width: 40px;
	height: 40px;
	position: relative;
	overflow: hidden;
}
.btn-action-close:before,
.btn-action-close:after {
	content: "";
	display: block;
	width: 14px;
	height: 2px;
	background: #919191;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -1px 0 0 -7px;
	-webkit-transform: -webkit-rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.btn-action-close:before {
	-webkit-transform: -webkit-rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

body .ui-selectmenu-button {
	width: 100% !important;
	padding: 0;
	outline: none;
}
body .ui-selectmenu-button span.ui-selectmenu-text {
	outline: none;
	margin: 0;
	height: 34px;
	line-height: 34px;
	padding: 0 40px 0 10px;
	font-size: 16px;
	color: #444444;
	font-weight: 400;
	text-align: left;
	background: #fff;
}
body .ui-selectmenu-button span.ui-icon {
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	width: 40px;
}
body .ui-selectmenu-button span.ui-icon:before {
	content: "";
	display: inline-block;
	vertical-align: middle;
	-webkit-transition: none;
	transition: none;
	background-image: url(../img/spr/spr.png);
	background-position: 0px -236px;
	width: 11px;
	height: 6px;
	position: absolute;
	top: 50%;
	right: 15px;
	margin-top: -5px;
}
body ul.ui-menu {
	padding: 0;
	margin: 0;
	background: none;
	-webkit-box-shadow: 0px 5px 13px 0px rgba(68, 68, 68, 0.38);
	box-shadow: 0px 5px 13px 0px rgba(68, 68, 68, 0.38);
	max-height: 376px;
	overflow: auto;
	font-size: 15px;
	line-height: 20px;
	margin-top: -34px;
	background: #fff;
}
body ul.ui-menu .ui-menu-item {
	margin: 0;
	padding: 0;
}
body ul.ui-menu .ui-menu-item:before {
	display: none;
}
body ul.ui-menu .ui-menu-item:hover,
body ul.ui-menu .ui-menu-item.ui-state-focus {
	margin: 0;
	padding: 0;
}
body ul.ui-menu .ui-menu-item:hover div,
body ul.ui-menu .ui-menu-item.ui-state-focus div {
	padding: 4px 20px 4px 10px;
	margin: 0;
	background: #eee;
}
body ul.ui-menu .ui-menu-item:hover div.ui-state-active,
body ul.ui-menu .ui-menu-item.ui-state-focus div.ui-state-active {
	background: #eee;
}
body ul.ui-menu .ui-menu-item div {
	padding: 4px 20px 4px 10px;
	margin: 0;
}
@media (max-width: 1023px) {
	.bbtn,
	button,
	input[type="submit"] {
		/*height: 20px;*/
		min-width: 100px;
		padding: 0 15px;
		line-height: 20px;
		font-size: 12px;
	}
}

.items-wrap:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0;
}
.item-tile-contact {
	display: block;
	position: relative;
	overflow: hidden;
	padding: 40px 15px 12px 15px;
	font-size: 13px;
	line-height: 16px;
	color: #444444;
	text-align: left;
}
.item-tile-contact .cnt-title {
	display: block;
	font-size: 15px;
	line-height: 1;
	font-weight: 400;
	text-align: left;
	margin-bottom: 10px;
}
.item-tile-contact .cnt-number {
	display: block;
	float: left;
	height: 22px;
	width: max-content;
	line-height: 22px;
	padding: 0 10px;
	top: 8px;
	left: 14px;
	position: absolute;
	border-radius: 11px;
	background: #f1f1f1;
	text-align: center;
	text-decoration: none;
	color: #000000;
	font-size: 12px;
	font-weight: 400;
}
.item-tile-contact .cnt-metro {
	display: block;
	float: left;
	height: 22px;
	width: max-content;
	line-height: 22px;
	padding: 0 10px;
	top: 8px;
	left: 150px;
	position: absolute;
	border-radius: 11px;
	background: #f1f1f1;
	text-align: center;
	text-decoration: none;
	color: #000000;
	font-size: 12px;
	font-weight: 400;
	z-index: 3;
}
.item-tile-contact .cnt-metro img {padding-right: 7px;padding-bottom: 2px;vertical-align: middle;}
.item-tile-contact .cnt-buttons {
	margin: 15px -15px 0 -5px;
	line-height: 1;
	font-size: 0;
	text-align: center;
}
.item-tile-contact .cnt-logo {
	display: block;
	height: 30px;
	width: 93px;
	position: absolute;
	top: 21px;
	right: -2px;
	overflow: hidden;
	margin-top: -15px;
}
.item-tile-contact .cnt-logo img {
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	max-width: 100%;
	max-height: 100%;
}
.item-tile-contact .cnt-item {
	display: block;
	font-size: 13px;
	line-height: 16px;
	position: relative;
	padding-left: 22px;
	margin-bottom: 10px;
}
.item-tile-contact .cnt-item .i {
	position: absolute;
	top: 3px;
	left: 0;
}
.item-tile-contact .cnt-item a {
	color: #444;
	text-decoration: none;
}
.item-tile-contact .cnt-row {
	display: block;
	position: relative;
	overflow: hidden;
	margin-bottom: 3px;
}
.item-tile-contact .cnt-phone-box {
	margin-top:15px;
}
.item-tile-contact .main-phone-kc {
	font-weight: bold;
}
.item-tile-contact .cnt-row:last-child {
	margin-bottom: 0;
}
.item-tile-contact .cnt-item-title {
	display: block;
	float: left;
	min-width: 45px;
	padding-right: 5px;
}
.item-tile-contact .cnt-item-value {
	float: left;
	display: block;
}
.item-tile-contact .cnt-text {
	display: block;
	margin-bottom: 3px;
}
.item-tile-contact .cnt-text:first-child {margin-top:15px;}
.item-tile-contact .cnt-text:last-child {
	margin-bottom: 0;
}
.item-tile-contact .bbtn,
.item-tile-contact button,
.item-tile-contact input[type="submit"] {
	display: inline-block;
	vertical-align: top;
	margin: 0 3px;
	height: 23px;
	line-height: 23px;
	padding: 0 6px;
	min-width: 0;
}
.item-tile-contact .bbtn:first-child,
.item-tile-contact button:first-child,
.item-tile-contact input[type="submit"]:first-child {
	margin-left: 0;
}
.item-tile-contact .bbtn:last-child,
.item-tile-contact button:last-child,
.item-tile-contact input[type="submit"]:last-child {
	margin-right: 0;
}
.item-photo {
	display: block;
	position: relative;
	/*overflow: hidden;*/
	line-height: 1;
}
.item-photo:before {
	content: "";
	display: block;
	padding-top: 60%;
}
.item-photo img {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	max-height: inherit;
}
@media (min-width: 768px) {

	.item-tile-contact {
		padding-bottom: 20px;
	}
	.item-tile-contact .cnt-title {
		font-size: 18px;
		line-height: 1;
		margin-bottom: 18px;
	}
	.item-tile-contact .cnt-item {
		font-size: 15px;
		line-height: 18px;
		float: left;
		width: 50%;
		padding-right: 15px;
	}


	.item-tile-contact .cnt-item-title {
		min-width: 50px;
	}
	.item-tile-contact .cnt-items-wrap {
		overflow: hidden;
		/* margin: 0 -15px 0 0; */
		/* max-width: 400px; */
		display: flex;

	}
	.item-tile-contact .bbtn,
	.item-tile-contact button,
	.item-tile-contact input[type="submit"] {
		margin: 0 15px;
		height: 29px;
		line-height: 29px;
		font-size: 16px;
		padding: 0 20px;
	}
}

.locations-box {
	margin-bottom: 30px;
}
.locations-box .items-wrap {
	max-height: 285px;
	overflow: auto;
	font-size: 13px;
	line-height: 16px;
	padding: 2px;
}
.locations-box .items-wrap > ul {
	-webkit-columns: 2;
	-moz-columns: 2;
	columns: 2;
	-webkit-column-gap: 20px;
	-moz-column-gap: 20px;
	column-gap: 20px;
	margin: 0;
}
.locations-box .items-wrap > ul > li {
	display: inline-block;
	vertical-align: top;
	width: 100%;
	margin: 0;
	padding: 0 0 15px 0;
	position: relative;
	overflow: hidden;
}
.locations-box .items-wrap > ul ul li {
	padding: 0 0 5px 0;
	display: block;
}
.locations-box .items-wrap a {
	color: #000000;
	text-decoration: underline;
}
.locations-box .items-wrap a:hover {
	text-decoration: none;
}
.locations-box .items-wrap .letter {
	display: block;
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
	margin-bottom: 5px;
	text-transform: uppercase;
}
.locations-box li {
	margin: 0;
	padding: 0;
}
.locations-box li:before {
	display: none;
}
.map-box {
	display: block;
	position: relative;
	margin-bottom: 30px;
	height: 400px;
}
.map-box .map-wrap {
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	position: absolute;
}
.map-box .map-popup-box {
	position: absolute;
	top: 25px;
	left: 15px;
	z-index: 9;
}
.map-popup-box {
	display: none;
	width: 250px;
	background: #fff;
	-webkit-box-shadow: 0px 8px 18px 0px rgba(68, 68, 68, 0.28);
	box-shadow: 0px 8px 18px 0px rgba(68, 68, 68, 0.28);
	font-size: 12px;
	line-height: 1.0833;
	font-weight: 300;
	position: relative;
	padding: 35px 35px 10px 50px;
}
.map-popup-box .popup-logo {
	display: block;
	width: 30px;
	height: 30px;
	position: absolute;
	top: 35px;
	left: 9px;
}
.map-popup-box .popup-logo img {
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	max-width: 100%;
	max-height: 100%;
}
.map-popup-box .popup-title {
	display: block;
	font-size: 15px;
	line-height: 16px;
	font-weight: 400;
	text-align: left;
	margin-bottom: 4px;
}
.map-popup-box .cnt-items-wrap {
	margin-top: 10px;
	overflow: hidden;
}
.map-popup-box .cnt-item {
	margin-bottom: 15px;
	font-size: 15px;
	line-height: 19px;
	position: relative;
	padding-left: 22px;
}
.map-popup-box .cnt-item .i {
	position: absolute;
	top: 3px;
	left: 0;
}
.map-popup-box .cnt-item a {
	text-decoration: none;
	color: #000000;
}
.map-popup-box .cnt-item:last-child {
	margin-bottom: 0;
}
.map-popup-box .cnt-row {
	overflow: hidden;
}
.map-popup-box .cnt-item-title {
	float: left;
	min-width: 46px;
	padding-right: 5px;
}
.map-popup-box .cnt-item-value {
	float: left;
}
.map-popup-box .cnt-text {
	display: block;
}
.map-popup-box .btn-action-close {
	z-index: 2;
	position: absolute;
	top: 0;
	right: 0;
	width: 30px;
	height: 30px;
}
.map-popup-box .photos-wrap {
	margin: 25px -10px 0 0;
	overflow: hidden;
}
.map-popup-box .photo-wrap {
	float: left;
	padding: 0 10px 0 0;
	margin-bottom: 10px;
	width: 33.33%;
	position: relative;
	overflow: hidden;
}
.map-popup-box .popup-photo {
	display: block;
	position: relative;
	overflow: hidden;
	line-height: 1;
}
.map-popup-box .popup-photo:before {
	content: "";
	display: block;
	padding-top: 100%;
}
.map-popup-box .popup-photo img {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}
.map-popup-box p {
	margin: 0;
}

.contacts-tiles-box {
	margin-bottom: 5px;
}
.contacts-tiles-box .items-wrap {
	/*  margin: 0 -24px;*/
}
.contacts-tiles-box .item-wrap {
	margin: 15px 0px;
	background: #fff;
	width: calc(100%);
	position: relative;
}
.contacts-filter-box {
	margin-bottom: 22px;
	margin-left: -15px;
	margin-right: -15px;
	position: relative;
	display: flex;
}
.contacts-filter-box .filter-field {
	background: #03ca28;
	padding: 9px 15px;
	position: relative;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	display: flex;
}
.items-wrap {
    border: none;
}
.contacts-filter-box .filter-field:last-child {

}
.contacts-filter-box .filter-field:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0;
}
.contacts-filter-box .filter-field > label {
	display: block;
	font-size: 16px;
	line-height: 20px;
	font-weight: 500;
	margin-bottom: 5px;
	color:#fff;
}
.page-title-box {
	margin: 0 auto;
	max-width: 300px;
	padding-top: 0px;
}
.page-title-box h1,
.page-title-box .main-title {
	font-size: 18px;
	line-height: 22px;
	margin-bottom: 25px;
}
@media (min-width: 480px) {
	.item-tile-contact .cnt-buttons {
		max-width: 250px;
	}

	.locations-box .items-wrap > ul {
		-webkit-columns: 3;
		-moz-columns: 3;
		columns: 3;
	}
	.contacts-tiles-box .items-wrap {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.contacts-tiles-box .item-wrap {
		width: calc(50% - 50px);
		margin: 15px;
		-webkit-box-shadow: 0px 20px 60px 0px rgba(143, 164, 171, 0.2);
		box-shadow: 0px 20px 60px 0px rgba(143, 164, 171, 0.2);
	}
	.contacts-tiles-box .item-tile-contact {
		min-height: 100%;
	}
	.contacts-filter-box .filter-field {
		padding: 9px 15px 9px 9px;
	}
	.contacts-filter-box .filter-field > label {
		height: 34px;
		line-height: 34px;
		padding-left: 15px;
		overflow: hidden;
		width: 225px;
		float: left;
	}
}
@media (max-width: 600px) {
	.contacts-filter-box .filter-field > label {
		width: 100%;
		padding-right: 5px;
	}
}
@media (min-width: 640px) {
	.locations-box .items-wrap > ul {
		-webkit-columns: 3;
		-moz-columns: 3;
		columns: 3;
	}
}
@media (min-width: 768px) {

	.map-box {
		margin-left: 0;
		margin-right: 0;
		height: 450px;
	}
	.map-popup-box {
		padding-left: 68px;
		padding-right: 60px;
		width: 330px;
		font-size: 13px;
		line-height: 1;
	}
	.map-popup-box .popup-logo {
		width: 45px;
		left: 14px;
	}
	.map-popup-box .popup-title {
		margin: 0 -45px 8px 0;
		font-size: 18px;
		line-height: 1;
	}
	.map-popup-box .cnt-items-wrap {
		margin-top: 15px;
	}
	/*.article-box {
		font-size: 15px;
		line-height: 1.2;
		padding: 0 15px;
	}*/

	.contacts-tiles-box {
		margin-bottom: 15px;
	}
	.contacts-tiles-box .items-wrap {
		margin: 0 -15px;
	}
	.contacts-filter-box {
		background: #03ca28;;
		margin: 0 0 40px 0;
		padding: 9px 7px;
	}
	.contacts-filter-box:after {
		content: ".";
		display: block;
		height: 0;
		clear: both;
		visibility: hidden;
		font-size: 0;
	}
	.contacts-filter-box .filter-field {
		-webkit-flex-basis: 50%;
		flex-basis: 50%;
	}
	.contacts-filter-box .filter-field > label {
		padding-left: 8px;
		white-space: nowrap;
		font-size: 15px;
	}
	.page-title-box {
		max-width: 100%;
		padding-top: 21px;
	}
	.page-title-box h1,
	.page-title-box .main-title {
		font-size: 20px;
		line-height: 24px;
		margin-bottom: 21px;
	}
}
@media (min-width: 1024px) {
	.locations-box {
		margin-bottom: 45px;
	}
	.locations-box .items-wrap > ul {
		-webkit-columns: 4;
		-moz-columns: 4;
		columns: 4;
	}
	.map-box {
		height: 600px;
		margin-bottom: 40px;
	}
	.map-popup-box {
		width: 350px;
		padding-bottom: 30px;
	}
	.map-popup-box .cnt-item {
		font-size: 16px;
		line-height: 23px;
		margin-bottom: 18px;
	}
	.map-popup-box .cnt-item-title {
		min-width: 57px;
	}
	.map-popup-box .popup-title {
		margin-bottom: 12px;
	}
	.map-popup-box .cnt-items-wrap {
		padding-top: 8px;
	}
	.map-popup-box .photos-wrap {
		max-width: 210px;
	}
	/*.article-box {
		font-size: 16px;
		line-height: 1.375;
		margin-bottom: 30px;
		padding: 0;
	}
	.article-box p,
	.article-box ol,
	.article-box ul {
		margin-bottom: 1.375em;
	}*/
	.contacts-tiles-box {
		margin-bottom: 40px;
	}
	.contacts-tiles-box .items-wrap {
		margin: 0 -15px;
	}
	.contacts-tiles-box .item-wrap {
		padding: 0 10px;
		margin: 15px;
		background: #fff;
		-webkit-box-shadow: 0px 20px 60px 0px rgba(143, 164, 171, 0.2);
		box-shadow: 0px 20px 60px 0px rgba(143, 164, 171, 0.2);
	}
	.contacts-filter-box .filter-field {
		max-width: 606px;
		padding-right: 70px;
	}
	.contacts-filter-box .filter-field + .filter-field {
		padding-right: 9px;
		padding-left: 70px;
	}
	.page-title-box {
		padding-top: 44px;
	}
	.page-title-box h1,
	.page-title-box .main-title {
		font-size: 24px;
		line-height: 30px;
		margin-bottom: 44px;
	}
}
@media (max-width: 1340px) {
	.contacts-filter-box .filter-field {
		width: 100%;
		flex-basis: 100%;
		max-width: 100%;
		padding: 9px 15px 9px 9px;
	}
	.contacts-filter-box {
		display: flex;
    	flex-wrap: wrap;	
	}
	.contacts-filter-box .filter-field + .filter-field {
		padding-left: 10px;
		padding-right: 15px;
	}
}
.item-employees {
	display: block;
	font-size: 14px;
	line-height: 16px;
	position: relative;
	overflow: hidden;
	border: 1px solid #c2c2c2;
	padding: 14px 20px;
	font-weight: 400;
	text-align: left;
	color: #444;
}
.item-employees .em-photo {
	display: block;
	position: relative;
	overflow: hidden;
	margin: 0 auto 10px auto;
	width: 138px;
	height: 160px;
	line-height: 1;
}
.item-employees .em-photo img {
	display: block;
	width: 100%;
}
.item-employees .em-info {
	display: block;
	font-size: 12px;
	line-height: 16px;
	height: 16px;
	position: relative;
	overflow: hidden;
	text-align: center;
	margin-bottom: 10px;
}
.item-employees .em-desc {
	display: block;
	height: 80px;
	overflow: hidden;
	position: relative;
}
.item-employees .em-name {
	display: block;
	font-size: 16px;
	line-height: 20px;
	height: 20px;
	position: relative;
	overflow: hidden;
	text-align: center;
}
.item-shedule {
	display: block;
	position: relative;
	overflow: hidden;
	text-align: center;
	font-size: 16px;
	line-height: 21px;
	white-space: nowrap;
	font-weight: 300;
	background: #f7f7f7;
	padding: 10px 0 10px 0;
}
.item-shedule.active {
	background: #f8d017;
}
.item-shedule .sh-title {
	display: block;
	font-size: 20px;
	line-height: 25px;
	font-weight: 400;
	text-transform: uppercase;
}
.item-shedule p {
	margin: 0;
}
.item-salon-info {
	display: block;
	font-size: 15px;
	line-height: 20px;
	font-weight: 300;
	position: relative;
	padding-left: 28px;
}
.item-salon-info .s-title {
	display: block;
	font-size: 18px;
	font-weight: 400;
	line-height: 22px;
	margin-bottom: 5px;
}
.item-salon-info .s-ico {
	display: block;
	width: 22px;
	height: 22px;
	position: absolute;
	top: 0;
	left: 0;
}
.item-salon-info .s-ico img {
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	max-width: 100%;
	max-height: 18px;
}
.item-salon-info p {
	margin: 0;
}
.item-salon-info a {
	text-decoration: none;
	color: #000000;
}
.salons-box {
	margin-bottom: 40px;
}
.salons-box .slider-wrap {
	margin: 0 -6px;
	position: relative;
	padding: 0 30px;
}
.salons-box .sl-item {
	padding: 0 6px;
	position: relative;
}
.salons-box .owl-prev,
.salons-box .owl-next {
	display: block;
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -15px;
}
.salons-box .owl-prev.disabled,
.salons-box .owl-next.disabled {
	display: none;
}
.salons-box .owl-next {
	left: auto;
	right: 0;
}
.salons-box .owl-dots {
	display: none;
}
.salons-box .owl-nav.disabled {
	display: none;
}
.employees-box {
	margin-bottom: 35px;
}
.employees-box h3,
.employees-box .small-title {
	text-align: center;
	font-size: 16px;
	line-height: 20px;
	text-transform: none;
	margin-bottom: 15px;
}
.employees-box .slider-wrap {
	position: relative;
	margin: 0 -6px;
	padding: 0 30px;
	margin-bottom: 25px;
}
.employees-box .slider-wrap:last-child {
	margin-bottom: 0;
}
.employees-box .sl-item {
	padding: 0 6px;
	position: relative;
	overflow: hidden;
}
.employees-box .owl-prev,
.employees-box .owl-next {
	display: block;
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -15px;
}
.employees-box .owl-prev.disabled,
.employees-box .owl-next.disabled {
	display: none;
}
.employees-box .owl-next {
	left: auto;
	right: 0;
}
.employees-box .owl-dots {
	display: none;
}
.employees-box .owl-nav.disabled {
	display: none;
}
.salon-map-box {
	margin-bottom: 25px;
	position: relative;
	overflow: hidden;
	line-height: 1;
	height: 250px;
}
.salon-photos-box {
	margin-bottom: 30px;
}
.salon-photos-box .slider-wrap {
	position: relative;
	padding: 0 30px;
}
.salon-photos-box .sl-item {
	padding: 0 10px;
	position: relative;
	overflow: hidden;
	height: 100%;
}
.salon-photos-box .owl-dots {
	display: none;
}
.salon-photos-box .item-photo:before {
	padding-top: 50%;
}
.salon-photos-box .owl-prev,
.salon-photos-box .owl-next {
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -15px;
}
.salon-photos-box .owl-next {
	left: auto;
	right: 0;
}
.salon-info-box {
	padding-left: 40px;
	margin-bottom: 20px;
}
.salon-info-box .shedule-wrap {
	margin: 0 -10px 0 -50px;
	padding-top: 20px;
	overflow: hidden;
}
.salon-info-box .item-shedule-wrap {
	padding: 0 4px;
	width: 14.285%;
	float: left;
}
.salon-info-box .items-wrap {
	font-size: 0;
	margin: 0 -20px 0 0;
}
.salon-info-box .items-wrap .item-wrap {
	display: inline-block;
	vertical-align: top;
	width: 100%;
	padding: 0 20px 18px 0;
}
.salon-info-box .items-wrap .item-wrap.half-wrap {
	width: 49.99%;
}
.salon-info-box .item-wrap {
	display: block;
	padding: 0;
}
@media (max-width: 479px) {
	.item-shedule {
		font-size: 14px;
		line-height: 18px;
	}
	.item-shedule .sh-title {
		font-size: 16px;
	}
	.salon-info-box {
		padding-left: 0;
	}
	.salon-info-box .shedule-wrap {
		margin: 0 -4px 0 -32px;
	}
	.salon-info-box .items-wrap .item-wrap.half-wrap {
		width: 100%;
	}
}
@media (min-width: 480px) and (max-width: 639px) {
	.salons-box .item-tile-contact .cnt-buttons {
		margin: 0 -10px;
	}
	.salons-box .item-tile-contact .cnt-buttons .bbtn,
	.salons-box .item-tile-contact .cnt-buttons button,
	.salons-box .item-tile-contact .cnt-buttons input[type="submit"] {
		font-size: 10px;
	}
}
@media (min-width: 768px) {
	.item-salon-info {
		line-height: 17px;
	}
	.item-salon-info .s-title {
		margin-bottom: 8px;
	}
	.employees-box h3,
	.employees-box .small-title {
		font-size: 18px;
	}
	.employees-box .slider-wrap {
		margin: 0 -10px;
		margin-bottom: 25px;
	}
	.employees-box .sl-item {
		padding: 0 10px;
	}
	.salons-box .slider-wrap {
		margin: 0 -10px;
		margin-bottom: 25px;
	}
	.salons-box .sl-item {
		padding: 0 10px;
	}
	.salons-box .item-tile-contact .cnt-buttons .bbtn,
	.salons-box .item-tile-contact .cnt-buttons button,
	.salons-box .item-tile-contact .cnt-buttons input[type="submit"] {
		margin-right: 10px;
		margin-left: 0;
	}
	.salons-box .item-tile-contact .cnt-buttons .bbtn:last-child,
	.salons-box .item-tile-contact .cnt-buttons button:last-child,
	.salons-box .item-tile-contact .cnt-buttons input[type="submit"]:last-child {
		margin-right: 0;
	}
	.salon-map-box {
		height: 215px;
	}
	.salon-photos-box {
		margin-bottom: 40px;
	}
	.salon-info-box {
		margin-bottom: 0;
	}
	.salon-info-box .items-wrap {
		-webkit-columns: 2;
		-moz-columns: 2;
		columns: 2;
		-webkit-column-gap: 50px;
		-moz-column-gap: 50px;
		column-gap: 50px;
	}
	.salon-info-box .items-wrap .item-salon-info {
		max-width: 300px;
	}
	.salon-info-box .items-wrap .item-wrap {
		padding-right: 0;
		padding-bottom: 20px;
		min-height: 74px;
	}
	.salon-info-box .items-wrap .item-wrap.half-wrap {
		width: 100%;
	}
	.salon-info-box .shedule-wrap {
		margin: 0 -4px;
		max-width: 476px;
	}
}
@media (min-width: 768px) and (max-width: 1023px) {
	.salons-box .item-tile-contact .cnt-buttons {
		margin: 0 -10px 0 0;
	}
	.salons-box .item-tile-contact .cnt-buttons .bbtn,
	.salons-box .item-tile-contact .cnt-buttons button,
	.salons-box .item-tile-contact .cnt-buttons input[type="submit"] {
		font-size: 13px;
	}
}
@media (min-width: 1024px) {
	.item-salon-info {
		font-size: 16px;
		line-height: 20px;
	}
	.item-salon-info .s-title {
		margin-bottom: 10px;
	}
	.employees-box .page-title-box h1,
	.employees-box .page-title-box .main-title {
		margin-bottom: 15px;
	}
	.employees-box h3,
	.employees-box .small-title {
		font-size: 24px;
		margin-bottom: 20px;
		line-height: 1.1;
	}
	.employees-box .owl-prev,
	.employees-box .owl-next {
		width: 30px;
		height: 30px;
	}
	.employees-box .owl-prev:before,
	.employees-box .owl-next:before {
		width: 30px;
		height: 30px;
		background-position: -205px 0px;
	}
	.salons-box .page-title-box h1,
	.salons-box .page-title-box .main-title {
		margin-bottom: 15px;
	}
	.salons-box .owl-prev,
	.salons-box .owl-next {
		width: 30px;
		height: 30px;
	}
	.salons-box .owl-prev:before,
	.salons-box .owl-next:before {
		width: 30px;
		height: 30px;
		background-position: -205px 0px;
	}
	.salon-map-box {
		height: 315px;
		margin-bottom: 30px;
	}
	.salon-photos-box .owl-prev,
	.salon-photos-box .owl-next {
		width: 30px;
		height: 30px;
	}
	.salon-photos-box .owl-prev:before,
	.salon-photos-box .owl-next:before {
		width: 30px;
		height: 30px;
		background-position: -205px 0px;
	}
	.salon-info-box {
		padding-left: 0;
		padding-right: 470px;
	}
	.salon-info-box:after {
		content: ".";
		display: block;
		height: 0;
		clear: both;
		visibility: hidden;
		font-size: 0;
	}
	.salon-info-box .shedule-wrap {
		padding-top: 35px;
	}
	.salon-info-box .items-wrap {
		margin: 0;
		float: left;
		width: 100%;
	}
	.salon-info-box .items-wrap .item-wrap {
		min-height: 92px;
	}
	.salon-info-box > .item-wrap {
		width: 470px;
		float: right;
		margin: 0 -470px 0 0;
		padding: 0;
	}
	.salon-info-box > .item-wrap .item-salon-info {
		margin-left: -28px;
		max-width: inherit;
	}
}
.article-box a {
	color: black;
}
.article-box a:hover {
	text-decoration: underline;
}
.item-tile-contact .cnt-item img {
	width:100%;
}
.real-phone {
	opacity: 0.6;
	transition: 0.3s;
}
.real-phone:hover {
	opacity: 1;
}
.page-office-photo {
	width:100%;
	padding-bottom:15px
}
@media (max-width: 1023px) {
	.contacts-tiles-box .item-wrap {
		width: calc(50% - 30px);
	}
}
@media  (min-width: 768px) and  (max-width: 990px) {
	/*.contacts-filter-box .filter-field > label {
		width: 145px;
	}
	.contacts-filter-box .filter-field {
		padding: 9px 0px 9px 0px;
	}
	body .ui-selectmenu-button {
		width: auto !important;
	}*/
}
@media (max-width: 768px) {
	.contacts-filter-box .filter-field {margin-bottom:10px;}
	.contacts-tiles-box .item-wrap {
		width: calc(50% - 30px);
	}
}
@media (max-width: 767px) {
	.contacts-filter-box {
		display:block;
	}
	.contacts-filter-box .filter-field + .filter-field {
		padding-left: 15px;
	}
}
@media (max-width: 480px) {
	.contacts-tiles-box .item-wrap {
		width: 100%;
	}
	.contacts-tiles-box .items-wrap {
		padding: 0 7px;
	}
	.item-tile-contact .cnt-buttons {
		margin: 0px;
	}
	.contacts-filter-box .filter-field {
		display: block;

	}
}